<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Refund" pageWidth="1400" pageHeight="5000" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1360" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="6c300184-9b97-4610-a8ae-eba0ae372f91">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="sdms-sql-server"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<parameter name="date_from" class="java.lang.String"/>
	<parameter name="date_thru" class="java.lang.String"/>
	<queryString>
		<![CDATA[select billing.idbilling,
billing.billingnumber as NoIVU,
payment.paymentnumber as NoVSO,
sales_unit_requirement.subsahm as AHM,
sales_unit_requirement.subsmd as MD,
sales_unit_requirement.subsown as D,
' ' as DPlus,
' ' as SubsidiDP,
' ' as TotalKeKons,
' ' as RevFincoy,
sales_unit_requirement.brokerfee as Makelar,
' ' as Fincoy,
' ' as Refund,
' ' as TtlPpnRefund
from billing

left join billing_item on (billing_item.idbilling = billing.idbilling)
left join order_billing_item on (order_billing_item.idbilite = billing_item.idbilite)
left join order_item on (order_item.idordite = order_billing_item.idordite)
left join vehicle_sales_order on (vehicle_sales_order.idorder = order_item.idorder)
left join sales_unit_requirement on (sales_unit_requirement.idreq = vehicle_sales_order.idunitreq)
left join internal on (internal.idinternal = sales_unit_requirement.idinternal)
left join payment on (payment.idinternal = internal.idinternal)
where billing.dtcreate between $P{date_from} and $P{date_thru}]]>
	</queryString>
	<field name="idbilling" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="idbilling"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="NoIVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoIVU"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="NoVSO" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoVSO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="payment"/>
	</field>
	<field name="AHM" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="AHM"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="MD" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="MD"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="D" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="D"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="DPlus" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="DPlus"/>
	</field>
	<field name="SubsidiDP" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="SubsidiDP"/>
	</field>
	<field name="TotalKeKons" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TotalKeKons"/>
	</field>
	<field name="RevFincoy" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="RevFincoy"/>
	</field>
	<field name="Makelar" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="Makelar"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="Fincoy" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Fincoy"/>
	</field>
	<field name="Refund" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Refund"/>
	</field>
	<field name="TtlPpnRefund" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="TtlPpnRefund"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="32" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="189" height="30" uuid="cb909f67-4420-4780-af2d-cb2641ea4bce"/>
				<textElement textAlignment="Center">
					<font size="18" isBold="true"/>
				</textElement>
				<text><![CDATA[Repot Refund]]></text>
			</staticText>
		</band>
	</title>
	<columnHeader>
		<band height="49" splitType="Stretch">
			<frame>
				<reportElement x="6" y="10" width="794" height="39" uuid="9a452276-83a9-48d8-ad53-c2b8da9eed96"/>
				<staticText>
					<reportElement x="0" y="0" width="83" height="39" uuid="a0055995-3411-42c1-a6ea-e595791d9dfe"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[NO IVU]]></text>
				</staticText>
				<staticText>
					<reportElement x="83" y="0" width="100" height="39" uuid="d29dc41d-7a32-40ca-ac81-399c6c425a8d"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[NO VSO]]></text>
				</staticText>
				<staticText>
					<reportElement x="183" y="0" width="119" height="20" uuid="71d0a48e-62df-4f2d-8ab8-e8dd17cf8c95"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[DICATAT SBG DISKON DI VSO]]></text>
				</staticText>
				<staticText>
					<reportElement x="183" y="20" width="27" height="19" uuid="87407059-de55-4bcb-8605-4362c1e9888a"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[AHM]]></text>
				</staticText>
				<staticText>
					<reportElement x="210" y="20" width="29" height="19" uuid="0f7dd998-b9f7-442e-a0e1-3bbc354fac1a"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[MD]]></text>
				</staticText>
				<staticText>
					<reportElement x="239" y="20" width="31" height="19" uuid="6cc4d1e5-be03-4164-80fb-8b272d023e3e"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[D]]></text>
				</staticText>
				<staticText>
					<reportElement x="270" y="20" width="32" height="19" uuid="bf95af50-3d12-40fe-82d9-56f51e7b31e6"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[D+]]></text>
				</staticText>
				<staticText>
					<reportElement x="302" y="0" width="78" height="20" uuid="c96181a4-6d15-4233-ac68-1571f8d3d990"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[DICATAT SBG AR]]></text>
				</staticText>
				<staticText>
					<reportElement x="302" y="20" width="78" height="19" uuid="db8fa98f-3a99-403b-a58c-bbd490b06137"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[SUBSIDI DP]]></text>
				</staticText>
				<staticText>
					<reportElement x="380" y="0" width="60" height="39" uuid="33c15eaf-e95f-4e33-bfb0-de5681183553"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[TOTAL KE KONS]]></text>
				</staticText>
				<staticText>
					<reportElement x="440" y="0" width="87" height="39" uuid="52c0a946-4f50-4f49-a520-81ce3df7c490"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[DICATAT SBG REV FROM FINCOY]]></text>
				</staticText>
				<staticText>
					<reportElement x="527" y="0" width="61" height="39" uuid="fd001dcb-a689-4be6-88c4-be72ffebf8e5"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[MAKELAR]]></text>
				</staticText>
				<staticText>
					<reportElement x="588" y="0" width="61" height="39" uuid="9859f09b-611b-4cc7-83a6-f65f5736ba37"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[FINCOY]]></text>
				</staticText>
				<staticText>
					<reportElement x="649" y="0" width="61" height="39" uuid="2931bb85-0871-4d0a-93d0-cb0b6062f36e"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[REFUND]]></text>
				</staticText>
				<staticText>
					<reportElement x="710" y="0" width="84" height="39" uuid="315d9693-646a-4be5-b9af-73f870012fec"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="10"/>
					</textElement>
					<text><![CDATA[TTL PPN REFUND]]></text>
				</staticText>
				<line>
					<reportElement x="0" y="0" width="1" height="39" uuid="e0b9a13e-5f3b-4957-ad21-395bc5d2396a"/>
				</line>
				<line>
					<reportElement x="83" y="0" width="1" height="39" uuid="f3e43773-9be4-41ad-848b-9178e852eb5a"/>
				</line>
				<line>
					<reportElement x="183" y="0" width="1" height="39" uuid="0ac150d6-e434-46ae-aaba-6c53eb9e2775"/>
				</line>
				<line>
					<reportElement x="380" y="0" width="1" height="39" uuid="7d4b3b61-7362-4392-8ba4-1ed8cd9dde80"/>
				</line>
				<line>
					<reportElement x="440" y="0" width="1" height="39" uuid="6939c6f2-fee7-4cc9-8c7a-e4000e0f91e5"/>
				</line>
				<line>
					<reportElement x="527" y="0" width="1" height="39" uuid="404d08c6-df37-42bd-989b-cdef11e29afe"/>
				</line>
				<line>
					<reportElement x="588" y="0" width="1" height="39" uuid="4abd8bcd-95d7-4c02-87fc-d5b540556011"/>
				</line>
				<line>
					<reportElement x="649" y="0" width="1" height="39" uuid="07d6f8a4-81c0-4f40-a1fb-f9bc1196ada1"/>
				</line>
				<line>
					<reportElement x="710" y="0" width="1" height="39" uuid="60d1893e-b140-4385-b02a-4cf3f44b8eb2"/>
				</line>
				<line>
					<reportElement x="793" y="0" width="1" height="39" uuid="6069e3d8-31e3-4d19-b74c-64f7250e5532"/>
				</line>
				<line>
					<reportElement x="210" y="20" width="1" height="19" uuid="3305794e-ab97-4dbf-a02f-3f25d956528a"/>
				</line>
				<line>
					<reportElement x="239" y="20" width="1" height="19" uuid="6713f4de-2470-4375-8a13-78750234ce91"/>
				</line>
				<line>
					<reportElement x="270" y="20" width="1" height="19" uuid="6ab09f8a-9a45-4848-bda7-31cabc0eb8bf"/>
				</line>
				<line>
					<reportElement x="301" y="20" width="1" height="19" uuid="bfe932e5-a5e8-41ce-bbe5-cd13490d1695"/>
				</line>
				<line>
					<reportElement x="301" y="1" width="1" height="19" uuid="e485f19b-313a-42bc-9bb9-c44798f6ad63"/>
				</line>
				<line>
					<reportElement x="0" y="39" width="793" height="1" uuid="d14cb065-7d0a-4c62-94a7-9e02ad58738c"/>
				</line>
				<line>
					<reportElement x="184" y="20" width="195" height="1" uuid="df8befd3-1a0e-4fca-9e10-5e472c5a60c6"/>
				</line>
			</frame>
			<line>
				<reportElement x="7" y="10" width="793" height="1" uuid="9c59547b-3c68-47ba-810e-0aea134714b9"/>
			</line>
		</band>
	</columnHeader>
	<detail>
		<band height="39" splitType="Stretch">
			<frame>
				<reportElement x="6" y="0" width="794" height="39" uuid="c3a07693-30a4-4ba4-9872-254c79030027"/>
				<textField>
					<reportElement x="0" y="0" width="83" height="39" uuid="891edb0c-5023-4d8b-bc71-9a8d24c886e5"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NoIVU}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="83" y="0" width="100" height="39" uuid="bac73fdc-3add-4fcb-b1e5-9568d027f29d"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{NoVSO}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="183" y="0" width="27" height="39" uuid="63710409-d09f-423d-91b8-14ec54cfd4cd"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{AHM}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="210" y="0" width="30" height="39" uuid="22a1b49d-c523-4a18-9215-9214c9954c66"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{MD}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="240" y="0" width="30" height="39" uuid="eff36dd9-a20e-47f6-ad17-0477bed12c53"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{D}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="270" y="0" width="32" height="39" uuid="4cb3cd22-8e8e-44a7-a2e7-3ab0eb6c3608"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{DPlus}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="302" y="0" width="78" height="39" uuid="860fe73f-69a8-41b2-8f65-52854b83c132"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{SubsidiDP}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="380" y="0" width="60" height="39" uuid="c8b65d91-11c3-4b3a-94e8-2a6d1a129ec4"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{TotalKeKons}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="440" y="0" width="87" height="39" uuid="8f700b69-4635-40ae-9163-a8eab1273b09"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{RevFincoy}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="527" y="0" width="61" height="39" uuid="1dec8763-584b-4e14-97cf-eb400499de07"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{Makelar}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="588" y="0" width="61" height="39" uuid="1cf889ae-5d66-435c-b5d8-bc347c214776"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{Fincoy}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="649" y="0" width="61" height="39" uuid="e9452031-1c75-4918-9871-7f79418ad477"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{Refund}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="710" y="0" width="84" height="39" uuid="8e885ba5-4238-420e-98a7-82cf843ddf6b"/>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{TtlPpnRefund}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="83" y="0" width="1" height="39" uuid="dc6abad0-0c48-46b9-b6c2-c1863d6dffbc"/>
				</line>
				<line>
					<reportElement x="183" y="1" width="1" height="38" uuid="6f1f00d4-2886-4904-aa40-cbf6706be27d"/>
				</line>
				<line>
					<reportElement x="210" y="1" width="1" height="38" uuid="904a5589-83ab-40a2-9264-a0c9ed33a288"/>
				</line>
				<line>
					<reportElement x="239" y="1" width="1" height="38" uuid="63592fa6-2152-46c5-81c9-417e34f71031"/>
				</line>
				<line>
					<reportElement x="270" y="1" width="1" height="38" uuid="ba1730e6-114b-4414-a319-1ec9ffa0a88d"/>
				</line>
				<line>
					<reportElement x="301" y="1" width="1" height="38" uuid="8d78d827-8f23-479e-a247-7f1fa17886c7"/>
				</line>
				<line>
					<reportElement x="380" y="1" width="1" height="38" uuid="2b09b319-85cd-433b-bf03-d46cbdf88016"/>
				</line>
				<line>
					<reportElement x="440" y="1" width="1" height="38" uuid="5778ec51-dd6b-4e2f-add3-1d1add8350b5"/>
				</line>
				<line>
					<reportElement x="710" y="1" width="1" height="38" uuid="2bce13b9-1571-4d1a-a487-2d729546fcf3"/>
				</line>
				<line>
					<reportElement x="527" y="0" width="1" height="38" uuid="ee8c165a-0f0e-4735-9c2c-58cb575a1247"/>
				</line>
				<line>
					<reportElement x="587" y="1" width="1" height="38" uuid="d6730712-8207-4ef2-97da-6a5034ff67ea"/>
				</line>
				<line>
					<reportElement x="649" y="1" width="1" height="38" uuid="0201ce84-180a-45e3-8415-6f909825c9d6"/>
				</line>
				<line>
					<reportElement x="0" y="38" width="793" height="1" uuid="d97be187-ab6a-46ca-9e13-8699ec2423aa"/>
				</line>
				<line>
					<reportElement x="793" y="0" width="1" height="38" uuid="c2699fde-cea9-4ef9-8aaa-542a12b48b19"/>
				</line>
			</frame>
			<line>
				<reportElement x="6" y="0" width="1" height="39" uuid="21ed916f-753c-4c79-9e92-dcdc451278c6"/>
			</line>
		</band>
	</detail>
	<pageFooter>
		<band height="68" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="53" splitType="Stretch"/>
	</summary>
</jasperReport>
